Get self-reported hours and mileage
Retrieves a driver’s self-report for a single calendar day. Caller must be the driver themselves or an operator+ in the driver’s org. | authz: allowed_org_types=[provider], min_org_role=driver | () -> (DriverSelfReportedHoursAndMileage1)
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
driver_id
report_date
Response
Successful Response
_id
created_at_timestamp
created_by_user_id
Must be a string starting with user_
date
driver_id
org_id
Must be a string starting with org_
schema_version
updated_at
hours_worked
miles_driven
Errors
422
Drivers Get Self Reported Hours and Mileage V1request Unprocessable Entity Error

